<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.optaplanner">
  <resources>
    <resource-root path="camel-optaplanner-2.18.2.jar"/>
    <resource-root path="optaplanner-core-6.4.0.Final.jar"/>
  </resources>
  <dependencies>
    <module name="com.google.guava" />
    <module name="com.thoughtworks.xstream" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
    <module name="org.apache.commons.io" />
    <module name="org.apache.commons.lang3" />
    <module name="org.apache.commons.math3" />
    <module name="org.drools.compiler" />
    <module name="org.drools.core" />
    <module name="org.kie.api" />
    <module name="org.kie.internal" />
    <module name="org.reflections" />
    <module name="org.slf4j" />
  </dependencies>
  <exports>
    <exclude path="org/optaplanner/core/impl**" />
  </exports>
</module>
